@charset "utf-8";
/* CSS Document */



@charset "utf-8";
/* CSS Document */

/*--------------------============-Blue=======================--------------------------*/


.bubbleBlue {
	position:relative;
	padding:40px 15px;
	margin:0 1.5em 40px 0;
	border:1px solid #00b0ff;
	text-align:center;
	background:#fff;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.bubbleBlue:before {
	content:"";
	position:absolute;
	z-index:10;
	top:25px;
	right:0px;
	width:20px;
	height:20px;
	border:1px solid #00b0ff;
	background:#fff;
	border-radius:25px;
 display:block;
}

/* creates the smaller circle */
.bubbleBlue:after {
	content:"";
	position:absolute;
	z-index:10;
	top:40px;
	right:-20px;
	width:10px;
	height:10px;
	border: 1px solid #00b0ff;
	background:#fff;
	border-radius:15px;
 display:block;
}


.ovalRightBlue {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:1px solid #00b0ff;
	text-align:center;
	color:#333;
	background:#fff;
	border-radius:240px / 140px;

}

/* creates the larger circle */

.ovalRightBlue:before {
 content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:1px solid #00b0ff;
	background:#fff;
	border-radius:25px;
 display:block;

}



/* creates the smaller circle */

.ovalRightBlue:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 1px solid #00b0ff;
	background:#fff;
	border-radius:15px;
 display:block;

}




/*--------------------============-Purple=======================--------------------------*/


.bubblePurple {
	position:relative;
	padding:40px 15px;
	margin:0 1.5em 40px 0;
	border:1px solid #7c4dff;
	text-align:center;
	background:#fff;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.bubblePurple:before {
	content:"";
	position:absolute;
	z-index:10;
	top:25px;
	right:0px;
	width:20px;
	height:20px;
	border:1px solid #7c4dff;
	background:#fff;
	border-radius:25px;
 display:block;
}

/* creates the smaller circle */
.bubblePurple:after {
	content:"";
	position:absolute;
	z-index:10;
	top:40px;
	right:-20px;
	width:10px;
	height:10px;
	border: 1px solid #7c4dff;
	background:#fff;
	border-radius:15px;
 display:block;
}

.ovalRightPurple {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:1px solid #7c4dff;
	text-align:center;
	color:#333;
	background:#fff;
	border-radius:240px / 140px;

}

/* creates the larger circle */

.ovalRightPurple:before {
 content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:1px solid #7c4dff;
	background:#fff;
	border-radius:25px;
 display:block;

}

/* creates the smaller circle */

.ovalRightPurple:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 1px solid #7c4dff;
	background:#fff;
	border-radius:15px;
 display:block;

}



/*--------------------============-Red=======================--------------------------*/


.bubbleRed {
	position:relative;
	padding:40px 15px;
	margin:0 1.5em 40px 0;
	border:1px solid #ff1744;
	text-align:center;
	background:#fff;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.bubbleRed:before {
	content:"";
	position:absolute;
	z-index:10;
	top:25px;
	right:0px;
	width:20px;
	height:20px;
	border:1px solid #ff1744;
	background:#fff;
	border-radius:25px;
 display:block;
}

/* creates the smaller circle */
.bubbleRed:after {
	content:"";
	position:absolute;
	z-index:10;
	top:40px;
	right:-20px;
	width:10px;
	height:10px;
	border: 1px solid #ff1744;
	background:#fff;
	border-radius:15px;
 display:block;
}

.ovalRightRed {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:1px solid #ff1744;
	text-align:center;
	color:#333;
	background:#fff;
	border-radius:240px / 140px;

}

/* creates the larger circle */

.ovalRightRed:before {
 content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:1px solid #ff1744;
	background:#fff;
	border-radius:25px;
 display:block;

}



/* creates the smaller circle */

.ovalRightRed:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 1px solid #ff1744;
	background:#fff;
	border-radius:15px;
 display:block;

}



/*--------------------============-Green=======================--------------------------*/


.bubbleGreen {
	position:relative;
	padding:40px 15px;
	margin:0 1.5em 40px 0;
	border:1px solid #00e676;
	text-align:center;
	background:#fff;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.bubbleGreen:before {
	content:"";
	position:absolute;
	z-index:10;
	top:25px;
	right:0px;
	width:20px;
	height:20px;
	border:1px solid #00e676;
	background:#fff;
	border-radius:25px;
 display:block;
}

/* creates the smaller circle */
.bubbleGreen:after {
	content:"";
	position:absolute;
	z-index:10;
	top:40px;
	right:-20px;
	width:10px;
	height:10px;
	border: 1px solid #00e676;
	background:#fff;
	border-radius:15px;
 display:block;
}

.ovalRightGreen {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:1px solid #00e676;
	text-align:center;
	color:#333;
	background:#fff;
	border-radius:240px / 140px;

}

/* creates the larger circle */

.ovalRightGreen:before {
 content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:1px solid #00e676;
	background:#fff;
	border-radius:25px;
 display:block;

}



/* creates the smaller circle */

.ovalRightGreen:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 1px solid #00e676;
	background:#fff;
	border-radius:15px;
 display:block;

}


/*--------------------============-Orange=======================--------------------------*/


.bubbleOrange {
	position:relative;
	padding:40px 15px;
	margin:0 1.5em 40px 0;
	border:1px solid #ff6d00;
	text-align:center;
	background:#fff;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.bubbleOrange:before {
	content:"";
	position:absolute;
	z-index:10;
	top:20px;
	right:0px;
	width:20px;
	height:20px;
	border:1px solid #ff6d00;
	background:#fff;
	border-radius:25px;
 display:block;
}

/* creates the smaller circle */
.bubbleOrange:after {
	content:"";
	position:absolute;
	z-index:10;
	top:40px;
	right:-20px;
	width:10px;
	height:10px;
	border: 1px solid #ff6d00;
	background:#fff;
	border-radius:15px;
 display:block;
}

.ovalRightOrange {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:1px solid #ff6d00;
	text-align:center;
	color:#333;
	background:#fff;
	border-radius:240px / 140px;

}

/* creates the larger circle */

.ovalRightOrange:before {
 content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:1px solid #ff6d00;
	background:#fff;
	border-radius:25px;
 display:block;

}



/* creates the smaller circle */

.ovalRightOrange:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 1px solid #ff6d00;
	background:#fff;
	border-radius:15px;
 display:block;

}


/*--------------------============-PurpleRed=======================--------------------------*/


.bubblePurpleRed {
	position:relative;
	padding:40px 15px;
	margin:0 1.5em 40px 0;
	border:1px solid #ff4081;
	text-align:center;
	background:#fff;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.bubblePurpleRed:before {
	content:"";
	position:absolute;
	z-index:10;
	top:25px;
	right:0px;
	width:20px;
	height:20px;
	border:1px solid #ff4081;
	background:#fff;
	border-radius:25px;
 display:block;
}

/* creates the smaller circle */
.bubblePurpleRed:after {
	content:"";
	position:absolute;
	z-index:10;
	top:40px;
	right:-20px;
	width:10px;
	height:10px;
	border: 1px solid #ff4081;
	background:#fff;
	border-radius:15px;
 display:block;
}

.ovalRightPurpleRed {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:1px solid #ff4081;
	text-align:center;
	color:#333;
	background:#fff;
	border-radius:240px / 140px;

}

/* creates the larger circle */

.ovalRightPurpleRed:before {
 content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:1px solid #ff4081;
	background:#fff;
	border-radius:25px;
 display:block;

}



/* creates the smaller circle */

.ovalRightPurpleRed:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 1px solid #ff4081;
	background:#fff;
	border-radius:15px;
 display:block;

}


/*--------------------============-Gray=======================--------------------------*/


.bubbleGray {
	position:relative;
	padding:40px 15px;
	margin:0 1.5em 40px 0;
	border:1px solid #bdbdbd;
	text-align:center;
	background:#fff;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.bubbleGray:before {
	content:"";
	position:absolute;
	z-index:10;
	top:25px;
	right:0px;
	width:20px;
	height:20px;
	border:1px solid #bdbdbd;
	background:#fff;
	border-radius:25px;
 display:block;
}

/* creates the smaller circle */
.bubbleGray:after {
	content:"";
	position:absolute;
	z-index:10;
	top:40px;
	right:-20px;
	width:10px;
	height:10px;
	border: 1px solid #bdbdbd;
	background:#fff;
	border-radius:15px;
 display:block;
}

.ovalRightGray {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:1px solid #bdbdbd;
	text-align:center;
	color:#333;
	background:#fff;
	border-radius:240px / 140px;

}

/* creates the larger circle */

.ovalRightGray:before {
 content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:1px solid #bdbdbd;
	background:#fff;
	border-radius:25px;
 display:block;

}



/* creates the smaller circle */

.ovalRightGray:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 1px solid #bdbdbd;
	background:#fff;
	border-radius:15px;
 display:block;

}


/*--------------------============-Cyan=======================--------------------------*/


.bubbleCyan {
	position:relative;
	padding:40px 15px;
	margin:0 1.5em 40px 0;
	border:1px solid #00e5ff;
	text-align:center;
	background:#fff;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.bubbleCyan:before {
	content:"";
	position:absolute;
	z-index:10;
	top:25px;
	right:0px;
	width:20px;
	height:20px;
	border:1px solid #00e5ff;
	background:#fff;
	border-radius:25px;
 display:block;
}

/* creates the smaller circle */
.bubbleCyan:after {
	content:"";
	position:absolute;
	z-index:10;
	top:40px;
	right:-20px;
	width:10px;
	height:10px;
	border: 1px solid #00e5ff;
	background:#fff;
	border-radius:15px;
 display:block;
}

.ovalRightCyan {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:1px solid #00e5ff;
	text-align:center;
	color:#333;
	background:#fff;
	border-radius:240px / 140px;

}

/* creates the larger circle */

.ovalRightCyan:before {
 content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:1px solid #00e5ff;
	background:#fff;
	border-radius:25px;
 display:block;

}



/* creates the smaller circle */

.ovalRightCyan:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 1px solid #00e5ff;
	background:#fff;
	border-radius:15px;
 display:block;

}


/*--------------------============-Yellow=======================--------------------------*/


.bubbleYellow {
	position:relative;
	padding:40px 15px;
	margin:0 1.5em 40px 0;
	border:2px solid #ffea00;
	text-align:center;
	background:#fff;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.bubbleYellow:before {
	content:"";
	position:absolute;
	z-index:10;
	top:25px;
	right:0px;
	width:20px;
	height:20px;
	border:2px solid #ffea00;
	background:#fff;
	border-radius:25px;
 display:block;
}

/* creates the smaller circle */
.bubbleYellow:after {
	content:"";
	position:absolute;
	z-index:10;
	top:40px;
	right:-20px;
	width:10px;
	height:10px;
	border:2px solid #ffea00;
	background:#fff;
	border-radius:15px;
 display:block;
}

.ovalRightYellow {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:1px solid #ffea00;
	text-align:center;
	color:#333;
	background:#fff;
	border-radius:240px / 140px;

}

/* creates the larger circle */

.ovalRightYellow:before {
 content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:1px solid #ffea00;
	background:#fff;
	border-radius:25px;
 display:block;

}



/* creates the smaller circle */

.ovalRightYellow:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 1px solid #ffea00;
	background:#fff;
	border-radius:15px;
 display:block;

}







/*=============OLD================*/

/*--------------------============-Blue=======================--------------------------*/


.bubbleRightBlue
{
position: relative;
padding: 20px 10px 30px 10px;
margin: 5px 10px 50px 10px;
line-height: 160%;
background: #FFFFFF;
border: #81D4FA solid 1px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.4);
box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.4);
text-align:center;
}

.bubbleRightBlue:after
{
content: "";
position: absolute;
top: 13px;
right: -21px;
border-style: solid;
border-width:8px 0 8px 21px;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
}

.bubbleRightBlue:before
{
content: "";
position: absolute;
top: 12px;
right: -22px;
border-style: solid;
border-width: 9px 0 9px 22px;
border-color: transparent #81D4FA;
display: block;
width: 0;
z-index: 0;
}

.ovalRightBlue {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:2px solid #81D4FA;
	text-align:center;
	color:#333;
	background:#fff;

	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.ovalRightBlue:before {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:2px solid #81D4FA;
	background:#fff;
	/* css3 */
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
    /* Blueuce the damage in FF3.0 */
    display:block;
}

/* creates the smaller circle */
.ovalRightBlue:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 2px solid #81D4FA;
	background:#fff;
	/* css3 */
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
    /* Blueuce the damage in FF3.0 */
    display:block;
}

.ovalBorderRightBlue {
	position:relative;
	padding:45px 35px;
	margin:1em auto 60px;
	border: 2px solid #81D4FA;
	text-align:center;
	color:#333;
	background:#fff;
	max-width:400px;
	/* css3 */
	/*
	NOTES:
	-webkit-border-radius:240px 140px; // produces oval in safari 4 and chrome 4
	-webkit-border-radius:240px / 140px; // produces oval in chrome 4 (again!) but not supported in safari 4
	Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this
	*/
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
	-webkit-box-shadow: 5px 5px 5px  #ddd;
	-moz-box-shadow: 5px 5px 5px  #ddd;
	box-shadow: 5px 5px 5px  #ddd;

}

/* creates larger curve */
.ovalBorderRightBlue:before {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:50px;
	height:30px;
	border-style:solid;
	border-width:0 0 2px 3px;
	border-color:#81D4FA;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:80px 50px;
	-moz-border-radius-bottom-left:80px 50px;
	border-bottom-left-radius:80px 50px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates smaller curve */
.ovalBorderRightBlue:after {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:20px;
	height:31px;
	border-style:solid;
	border-width:0 0 2px 2px;
	border-color:#81D4FA;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:40px 70px;
	-moz-border-radius-bottom-left:40px 70px;
	border-bottom-left-radius:40px 70px;
    /* reduce the damage in FF3.0 */
    display:block;
}
/* creates a white rectangle to cover part of the oval border*/
.ovalBorderRightBlue > :first-child:after {
	content:"";
	position:absolute;
	z-index:1;
	bottom:-10px;
	right:41%;
	width:28px;
	height:15px;
	background:#fff;
}
/*--------===================-Green-========================------------*/

.bubbleRightGreen
{
position: relative;
padding: 20px 10px 30px 10px;
margin: 5px 10px 50px 10px;
line-height: 160%;
background: #FFFFFF;
border: #A5D6A7 solid 1px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
text-align:center;
}

.bubbleRightGreen:after
{
content: "";
position: absolute;
top: 13px;
right: -21px;
border-style: solid;
border-width:8px 0 8px 21px;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
}

.bubbleRightGreen:before
{
content: "";
position: absolute;
top: 12px;
right: -22px;
border-style: solid;
border-width: 9px 0 9px 22px;
border-color: transparent #A5D6A7;
display: block;
width: 0;
z-index: 0;
}

.ovalRightGreen {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:2px solid #A5D6A7;
	text-align:center;
	color:#333;
	background:#fff;

	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.ovalRightGreen:before {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:2px solid #A5D6A7;
	background:#fff;
	/* css3 */
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
    /* Greenuce the damage in FF3.0 */
    display:block;
}

/* creates the smaller circle */
.ovalRightGreen:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 2px solid #A5D6A7;
	background:#fff;
	/* css3 */
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
    /* Greenuce the damage in FF3.0 */
    display:block;
}

.ovalBorderRightGreen {
	position:relative;
	padding:45px 35px;
	margin:1em auto 60px;
	border: 2px solid #A5D6A7;
	text-align:center;
	color:#333;
	background:#fff;

	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
	-webkit-box-shadow: 5px 5px 5px  #ddd;
	-moz-box-shadow: 5px 5px 5px  #ddd;
	box-shadow: 5px 5px 5px  #ddd;

}

/* creates larger curve */
.ovalBorderRightGreen:before {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:50px;
	height:30px;
	border-style:solid;
	border-width:0 0 2px 3px;
	border-color:#A5D6A7;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:80px 50px;
	-moz-border-radius-bottom-left:80px 50px;
	border-bottom-left-radius:80px 50px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates smaller curve */
.ovalBorderRightGreen:after {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:20px;
	height:31px;
	border-style:solid;
	border-width:0 0 2px 2px;
	border-color:#A5D6A7;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:40px 70px;
	-moz-border-radius-bottom-left:40px 70px;
	border-bottom-left-radius:40px 70px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates a white rectangle to cover part of the oval border*/
.ovalBorderRightGreen > :first-child:after {
	content:"";
	position:absolute;
	z-index:1;
	bottom:-10px;
	right:41%;
	width:28px;
	height:15px;
	background:#fff;
}



/*-------------===================--Orange-=======================---------*/

.ovalLeftOrange {
	position: relative;
	padding: 50px 20px;
	margin: 1em auto 80px;
	border: 2px solid #FFB74D;
	text-align: center;
	color: #333;
	background: #fff;
	/* css3 */
	/*
	NOTES:
	-webkit-border-radius:240px 140px; // produces oval in safari 4 and chrome 4
	-webkit-border-radius:240px / 140px; // produces oval in chrome 4 (again!) but not supported in safari 4
	Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this
	*/
	-webkit-border-top-left-radius: 240px 140px;
	-webkit-border-top-right-radius: 240px 140px;
	-webkit-border-bottom-right-radius: 240px 140px;
	-webkit-border-bottom-left-radius: 240px 140px;
	-moz-border-radius: 240px / 140px;
	border-radius: 240px / 140px;
}

/* creates the larger circle */
.ovalLeftOrange:before {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: -25px;
	right: 100px;
	width: 25px;
	height: 25px;
	border: 2px solid #FFB74D;
	background: #fff;
	/* css3 */
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	/* reduce the damage in FF3.0 */
	display: block;
}

/* creates the smaller circle */
.ovalLeftOrange:after {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: -50px;
	right: 120px;
	width: 10px;
	height: 10px;
	border: 2px solid #FFB74D;
	background: #fff;
	/* css3 */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* reduce the damage in FF3.0 */
	display: block;
}

.ovalRightOrange {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:2px solid #FFB74D;
	text-align:center;
	color:#333;
	background:#fff;
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.ovalRightOrange:before {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:2px solid #FFB74D;
	background:#fff;
	/* css3 */
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
    /* Orangeuce the damage in FF3.0 */
    display:block;
}

/* creates the smaller circle */
.ovalRightOrange:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 2px solid #FFB74D;
	background:#fff;
	/* css3 */
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
    /* Orangeuce the damage in FF3.0 */
    display:block;
}

.bubbleRightOrange
{
position: relative;
padding: 20px 10px 30px 10px;
margin: 5px 10px 50px 10px;
line-height: 160%;
background: #FFFFFF;
border: #FFB74D solid 1px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
text-align:center;
text-align:center;
}

.bubbleRightOrange:after
{
content: "";
position: absolute;
top: 13px;
right: -21px;
border-style: solid;
border-width:8px 0 8px 21px;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
}

.bubbleRightOrange:before
{
content: "";
position: absolute;
top: 12px;
right: -22px;
border-style: solid;
border-width: 9px 0 9px 22px;
border-color: transparent #FFB74D;
display: block;
width: 0;
z-index: 0;
}


.ovalBorderRightOrange {
	position:relative;
	padding:45px 35px;
	margin:1em auto 60px;
	border: 2px solid #FFB74D;
	text-align:center;
	color:#333;
	background:#fff;

	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
	-webkit-box-shadow: 5px 5px 5px  #ddd;
	-moz-box-shadow: 5px 5px 5px  #ddd;
	box-shadow: 5px 5px 5px  #ddd;

}

/* creates larger curve */
.ovalBorderRightOrange:before {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:50px;
	height:30px;
	border-style:solid;
	border-width:0 0 2px 3px;
	border-color:#FFB74D;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:80px 50px;
	-moz-border-radius-bottom-left:80px 50px;
	border-bottom-left-radius:80px 50px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates smaller curve */
.ovalBorderRightOrange:after {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:20px;
	height:31px;
	border-style:solid;
	border-width:0 0 2px 2px;
	border-color:#FFB74D;
	margin-right:-20px;
	background:transparent;
	/* css3 */

	-webkit-border-bottom-left-radius:40px 70px;
	-moz-border-radius-bottom-left:40px 70px;
	border-bottom-left-radius:40px 70px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates a white rectangle to cover part of the oval border*/
.ovalBorderRightOrange > :first-child:after {
	content:"";
	position:absolute;
	z-index:1;
	bottom:-10px;
	right:41%;
	width:28px;
	height:15px;
	background:#fff;
}




/*-------====================Purple=============================----------*/


.bubbleRightPurple
{
position: relative;
padding: 20px 10px 30px 10px;
margin: 5px 10px 50px 10px;
line-height: 160%;
background: #FFFFFF;
border: #C9ABFF solid 1px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
text-align:center;

}

.bubbleRightPurple:after
{
content: "";
position: absolute;
top: 13px;
right: -21px;
border-style: solid;
border-width: 8px 0 8px 21px;
border-color: transparent #FFF;
display: block;
width: 0;
z-index: 1;
}

.bubbleRightPurple:before
{
content: "";
position: absolute;
top: 12px;
right: -22px;
border-style: solid;
border-width: 9px 0 9px 22px;
border-color: transparent #C9ABFF;
display: block;
width: 0;
z-index: 0;

}


.ovalBorderRightPurple {
	position: relative;
	padding: 45px 35px;
	margin: 1em auto 60px;
	border: 2px solid #C9ABFF;
	text-align: center;
	color: #333;
	background: #fff;
	-webkit-border-top-left-radius: 240px 140px;
	-webkit-border-top-right-radius: 240px 140px;
	-webkit-border-bottom-right-radius: 240px 140px;
	-webkit-border-bottom-left-radius: 240px 140px;
	-moz-border-radius: 240px / 140px;
	border-radius: 240px / 140px;
	-webkit-box-shadow: 5px 5px 5px  #ddd;
	-moz-box-shadow: 5px 5px 5px  #ddd;
	box-shadow: 5px 5px 5px  #ddd;
}

/* creates larger curve */
.ovalBorderRightPurple:before {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:50px;
	height:30px;
	border-style:solid;
	border-width:0 0 2px 3px;
	border-color:#C9ABFF;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:80px 50px;
	-moz-border-radius-bottom-left:80px 50px;
	border-bottom-left-radius:80px 50px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates smaller curve */
.ovalBorderRightPurple:after {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:20px;
	height:31px;
	border-style:solid;
	border-width:0 0 2px 2px;
	border-color:#C9ABFF;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:40px 70px;
	-moz-border-radius-bottom-left:40px 70px;
	border-bottom-left-radius:40px 70px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates a white rectangle to cover part of the oval border*/
.ovalBorderRightPurple > :first-child:after {
	content:"";
	position:absolute;
	z-index:1;
	bottom:-10px;
	right:41%;
	width:30px;
	height:15px;
	background:#fff;
}


.ovalLeftPurple_red {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:2px solid #F48FB1;
	text-align:center;
	color:#333;
	background:#fff;
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.ovalLeftPurple_red:before {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	right:100px;
	width:25px;
	height:25px;
	border:2px solid #F48FB1;
	background:#fff;
	/* css3 */
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
    /* Purple_reduce the damage in FF3.0 */
    display:block;
}

/* creates the smaller circle */
.ovalLeftPurple_red:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	right:120px;
	width:10px;
	height:10px;
	border: 2px solid #F48FB1;
	background:#fff;
	/* css3 */
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
    /* Reduce the damage in FF3.0 */
    display:block;
}


.ovalBorderRightPurple_red {
	position:relative;
	padding:45px 35px;
	margin:1em auto 60px;
	border: 2px solid #F48FB1;
	text-align:center;
	color:#333;
	background:#fff;
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
	-webkit-box-shadow: 5px 5px 5px  #ddd;
	-moz-box-shadow: 5px 5px 5px  #ddd;
	box-shadow: 5px 5px 5px  #ddd;

}

/* creates larger curve */
.ovalBorderRightPurple_red:before {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:50px;
	height:30px;
	border-style:solid;
	border-width:0 0 2px 3px;
	border-color:#F48FB1;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:80px 50px;
	-moz-border-radius-bottom-left:80px 50px;
	border-bottom-left-radius:80px 50px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates smaller curve */
.ovalBorderRightPurple_red:after {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:20px;
	height:31px;
	border-style:solid;
	border-width:0 0 2px 2px;
	border-color:#F48FB1;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:40px 70px;
	-moz-border-radius-bottom-left:40px 70px;
	border-bottom-left-radius:40px 70px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates a white rectangle to cover part of the oval border*/
.ovalBorderRightPurple_red > :first-child:after {
	content:"";
	position:absolute;
	z-index:1;
	bottom:-10px;
	right:41%;
	width:28px;
	height:15px;
	background:#fff;
}



.ovalRightPurple_red {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:2px solid #F48FB1;
	text-align:center;
	color:#333;
	background:#fff;
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.ovalRightPurple_red:before {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:2px solid #F48FB1;
	background:#fff;
	/* css3 */
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates the smaller circle */
.ovalRightPurple_red:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 2px solid #F48FB1;
	background:#fff;
	/* css3 */
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
    /* reduce the damage in FF3.0 */
    display:block;
}


.bubbleRightPurple_red
{
position: relative;
padding: 20px 10px 30px 10px;
margin: 5px 10px 50px 10px;
line-height: 150%;
background: #FFFFFF;
border: #F48FB1 solid 1px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
text-align:center;

}



.bubbleRightPurple_red:after
{
content: "";
position: absolute;
top: 13px;
right: -21px;
border-style: solid;
border-width: 8px 0 8px 21px;
border-color: transparent #FFF;
display: block;
width: 0;
z-index: 1;
}

.bubbleRightPurple_red:before
{
content: "";
position: absolute;
top: 12px;
right: -22px;
border-style: solid;
border-width: 9px 0 9px 22px;
border-color: transparent #F48FB1;
display: block;
width: 0;
z-index: 0;

}






/*---------==================-Red-=========================-----------*/


.bubbleRightRed
{
position: relative;
padding: 20px 10px 30px 10px;
margin: 5px 10px 50px 10px;
line-height: 160%;
background: #FFFFFF;
border: #F77973 solid 1px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
text-align:center;
}

.bubbleRightRed:after
{
content: "";
position: absolute;
top: 13px;
right: -21px;
border-style: solid;
border-width:8px 0 8px 21px;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
}

.bubbleRightRed:before
{
content: "";
position: absolute;
top: 12px;
right: -22px;
border-style: solid;
border-width: 9px 0 9px 22px;
border-color: transparent #F77973;
display: block;
width: 0;
z-index: 0;
}


.ovalRightRed {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:2px solid #e57373;
	text-align:center;
	color:#333;
	background:#fff;
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.ovalRightRed:before {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:2px solid #e57373;
	background:#fff;
	/* css3 */
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates the smaller circle */
.ovalRightRed:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 2px solid #e57373;
	background:#fff;
	/* css3 */
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
    /* reduce the damage in FF3.0 */
    display:block;
}

.ovalBorderRightRed {
	position:relative;
	padding:45px 35px;
	margin:1em auto 60px;
	border: 2px solid #F77973;
	text-align:center;
	color:#333;
	background:#fff;
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
	-webkit-box-shadow: 5px 5px 5px  #ddd;
	-moz-box-shadow: 5px 5px 5px  #ddd;
	box-shadow: 5px 5px 5px  #ddd;

}

/* creates larger curve */
.ovalBorderRightRed:before {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:50px;
	height:30px;
	border-style:solid;
	border-width:0 0 2px 3px;
	border-color:#F77973;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:80px 50px;
	-moz-border-radius-bottom-left:80px 50px;
	border-bottom-left-radius:80px 50px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates smaller curve */
.ovalBorderRightRed:after {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:20px;
	height:31px;
	border-style:solid;
	border-width:0 0 2px 2px;
	border-color:#F77973;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:40px 70px;
	-moz-border-radius-bottom-left:40px 70px;
	border-bottom-left-radius:40px 70px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates a white rectangle to cover part of the oval border*/
.ovalBorderRightRed > :first-child:after {
	content:"";
	position:absolute;
	z-index:1;
	bottom:-10px;
	right:41%;
	width:28px;
	height:15px;
	background:#fff;
}

/*-------=====================Yellow-======================----------------*/


.bubbleRightYellow
{
position: relative;
padding: 20px 10px 30px 10px;
margin: 5px 10px 50px 10px;
line-height: 160%;
background: #FFFFFF;
border: #FFD900 solid 1px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
text-align:center;
}

.bubbleRightYellow:after
{
content: "";
position: absolute;
top: 13px;
right: -21px;
border-style: solid;
border-width:8px 0 8px 21px;
border-color: transparent #FFFFFF;
display: block;
width: 0;
z-index: 1;
}

.bubbleRightYellow:before
{
content: "";
position: absolute;
top: 12px;
right: -22px;
border-style: solid;
border-width: 9px 0 9px 22px;
border-color: transparent #FFD900;
display: block;
width: 0;
z-index: 0;
}

.ovalRightYellow {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:2px solid #FFD900;
	text-align:center;
	color:#333;
	background:#fff;
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.ovalRightYellow:before {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	left:100px;
	width:25px;
	height:25px;
	border:2px solid #FFD900;
	background:#fff;
	/* css3 */
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
    /* Yellowuce the damage in FF3.0 */
    display:block;
}

/* creates the smaller circle */
.ovalRightYellow:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	left:120px;
	width:10px;
	height:10px;
	border: 2px solid #FFD900;
	background:#fff;
	/* css3 */
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
    /* Yellowuce the damage in FF3.0 */
    display:block;
}

.ovalLeftYellow {
	position:relative;
	padding:50px 20px;
	margin:1em auto 80px;
	border:2px solid #FFD900;
	text-align:center;
	color:#333;
	background:#fff;
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
}

/* creates the larger circle */
.ovalLeftYellow:before {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-25px;
	right:100px;
	width:25px;
	height:25px;
	border:2px solid #FFD900;
	background:#fff;
	/* css3 */
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
    /* Yellowuce the damage in FF3.0 */
    display:block;
}

/* creates the smaller circle */
.ovalLeftYellow:after {
	content:"";
	position:absolute;
	z-index:10;
	bottom:-50px;
	right:120px;
	width:10px;
	height:10px;
	border: 2px solid #FFD900;
	background:#fff;
	/* css3 */
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
    /* Yellowuce the damage in FF3.0 */
    display:block;
}


.ovalBorderRightYellow {
	position:relative;
	padding:45px 35px;
	margin:1em auto 60px;
	border: 2px solid #FFD900;
	text-align:center;
	color:#333;
	background:#fff;
	-webkit-border-top-left-radius:240px 140px;
	-webkit-border-top-right-radius:240px 140px;
	-webkit-border-bottom-right-radius:240px 140px;
	-webkit-border-bottom-left-radius:240px 140px;
	-moz-border-radius:240px / 140px;
	border-radius:240px / 140px;
	-webkit-box-shadow: 5px 5px 5px  #ddd;
	-moz-box-shadow: 5px 5px 5px  #ddd;
	box-shadow: 5px 5px 5px  #ddd;

}

/* creates larger curve */
.ovalBorderRightYellow:before {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:50px;
	height:30px;
	border-style:solid;
	border-width:0 0 2px 3px;
	border-color:#FFD900;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:80px 50px;
	-moz-border-radius-bottom-left:80px 50px;
	border-bottom-left-radius:80px 50px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates smaller curve */
.ovalBorderRightYellow:after {
	content:"";
	position:absolute;
	z-index:2;
	bottom:-33px;
	right:41%;
	width:20px;
	height:31px;
	border-style:solid;
	border-width:0 0 2px 2px;
	border-color:#FFD900;
	margin-right:-20px;
	background:transparent;
	/* css3 */
	-webkit-border-bottom-left-radius:40px 70px;
	-moz-border-radius-bottom-left:40px 70px;
	border-bottom-left-radius:40px 70px;
    /* reduce the damage in FF3.0 */
    display:block;
}

/* creates a white rectangle to cover part of the oval border*/
.ovalBorderRightYellow > :first-child:after {
	content:"";
	position:absolute;
	z-index:1;
	bottom:-10px;
	right:41%;
	width:28px;
	height:15px;
	background:#fff;
}

.ovalRightGrey {
	position: relative;
	padding: 50px 20px;
	margin: 1em auto 80px;
	border: 2px solid #e0e0e0;
	text-align: center;
	color: #333;
	background: #fff;
	/* css3 */
	/*
	NOTES:
	-webkit-border-radius:240px 140px; // produces oval in safari 4 and chrome 4
	-webkit-border-radius:240px / 140px; // produces oval in chrome 4 (again!) but not supported in safari 4
	Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this
	*/
	-webkit-border-top-left-radius: 240px 140px;
	-webkit-border-top-right-radius: 240px 140px;
	-webkit-border-bottom-right-radius: 240px 140px;
	-webkit-border-bottom-left-radius: 240px 140px;
	-moz-border-radius: 240px / 140px;
	border-radius: 240px / 140px;
}

/* creates the larger circle */
.ovalRightGrey:before {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: -25px;
	left: 100px;
	width: 25px;
	height: 25px;
	border: 2px solid #e0e0e0;
	background: #fff;
	/* css3 */
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	/* reduce the damage in FF3.0 */
	display: block;
}

/* creates the smaller circle */
.ovalRightGrey:after {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: -50px;
	left: 120px;
	width: 10px;
	height: 10px;
	border: 2px solid #e0e0e0;
	background: #fff;
	/* css3 */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* reduce the damage in FF3.0 */
	display: block;
}

.ovalLeftGrey {
	position: relative;
	padding: 50px 20px;
	margin: 1em auto 80px;
	border: 2px solid #e0e0e0;
	text-align: center;
	color: #333;
	background: #fff;
	/* css3 */
	/*
	NOTES:
	-webkit-border-radius:240px 140px; // produces oval in safari 4 and chrome 4
	-webkit-border-radius:240px / 140px; // produces oval in chrome 4 (again!) but not supported in safari 4
	Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this
	*/
	-webkit-border-top-left-radius: 240px 140px;
	-webkit-border-top-right-radius: 240px 140px;
	-webkit-border-bottom-right-radius: 240px 140px;
	-webkit-border-bottom-left-radius: 240px 140px;
	-moz-border-radius: 240px / 140px;
	border-radius: 240px / 140px;
}

/* creates the larger circle */
.ovalLeftGrey:before {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: -25px;
	right: 100px;
	width: 25px;
	height: 25px;
	border: 2px solid #e0e0e0;
	background: #fff;
	/* css3 */
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	/* reduce the damage in FF3.0 */
	display: block;
}

/* creates the smaller circle */
.ovalLeftGrey:after {
	content: "";
	position: absolute;
	z-index: 10;
	bottom: -50px;
	right: 120px;
	width: 10px;
	height: 10px;
	border: 2px solid #e0e0e0;
	background: #fff;
	/* css3 */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* reduce the damage in FF3.0 */
	display: block;
}

.ovalBorderRightGrey {
	position: relative;
	padding: 45px 35px;
	margin: 1em auto 60px;
	border: 2px solid #e0e0e0;
	text-align: center;
	color: #333;
	background: #fff;
	max-width: 400px;
	/* css3 */
	/*
	NOTES:
	-webkit-border-radius:240px 140px; // produces oval in safari 4 and chrome 4
	-webkit-border-radius:240px / 140px; // produces oval in chrome 4 (again!) but not supported in safari 4
	Not correct application of the current spec, therefore, using longhand to avoid future problems with webkit corrects this
	*/
	-webkit-border-top-left-radius: 240px 140px;
	-webkit-border-top-right-radius: 240px 140px;
	-webkit-border-bottom-right-radius: 240px 140px;
	-webkit-border-bottom-left-radius: 240px 140px;
	-moz-border-radius: 240px / 140px;
	border-radius: 240px / 140px;
	-webkit-box-shadow: 5px 5px 5px #ddd;
	-moz-box-shadow: 5px 5px 5px #ddd;
	box-shadow: 5px 5px 5px #ddd;
}

/* creates larger curve */
.ovalBorderRightGrey:before {
	content: "";
	position: absolute;
	z-index: 2;
	bottom: -33px;
	right: 41%;
	width: 50px;
	height: 30px;
	border-style: solid;
	border-width: 0 0 2px 3px;
	border-color: #e0e0e0;
	margin-right: -20px;
	background: transparent;
	/* css3 */
	-webkit-border-bottom-left-radius: 80px 50px;
	-moz-border-radius-bottom-left: 80px 50px;
	border-bottom-left-radius: 80px 50px;
	/* reduce the damage in FF3.0 */
	display: block;
}

/* creates smaller curve */
.ovalBorderRightGrey:after {
	content: "";
	position: absolute;
	z-index: 2;
	bottom: -33px;
	right: 41%;
	width: 20px;
	height: 31px;
	border-style: solid;
	border-width: 0 0 2px 2px;
	border-color: #e0e0e0;
	margin-right: -20px;
	background: transparent;
	/* css3 */
	-webkit-border-bottom-left-radius: 40px 70px;
	-moz-border-radius-bottom-left: 40px 70px;
	border-bottom-left-radius: 40px 70px;
	/* reduce the damage in FF3.0 */
	display: block;
}

/* creates a small circle to produce a rounded point where the two curves meet
.ovalBorderRightGrey > :first-child:before {
	content:"";
	position:absolute;
	z-index:1;
	bottom:-35px;
	right:40%;
	width:5px;
	height:5px;
	margin-right:-20px;
	background:#e0e0e0;

	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
*/
/* creates a white rectangle to cover part of the oval border*/
.ovalBorderRightGrey > :first-child:after {
	content: "";
	position: absolute;
	z-index: 1;
	bottom: -10px;
	right: 41%;
	width: 28px;
	height: 15px;
	background: #fff;
}

.bubbleRightGrey {
	position: relative;
	padding: 20px 10px 30px 10px;
margin: 5px 10px 50px 10px;
line-height: 160%;
background: #FFFFFF;
	border: #e0e0e0 solid 1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
-webkit-box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
box-shadow: -7px 7px 1px 0px rgba(163, 163, 163, 0.3);
	text-align: center;
}

.bubbleRightGrey:after {
	content: "";
	position: absolute;
	top: 13px;
	right: -21px;
	border-style: solid;
	border-width: 8px 0 8px 21px;
	border-color: transparent #FFFFFF;
	display: block;
	width: 0;
	z-index: 1;
}

.bubbleRightGrey:before {
	content: "";
	position: absolute;
	top: 12px;
	right: -22px;
	border-style: solid;
	border-width: 9px 0 9px 22px;
	border-color: transparent #e0e0e0;
	display: block;
	width: 0;
	z-index: 0;
}
